Subject: Re: Update on LB
From: Ashish Dabral <[email-masked]>
To: Wamiq Ahmad <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>, Mansi Chhabra <[email-masked]>
Date: Tue, 20 Aug 2019 23:31:58 -0700 (MST)

Hi Wamiq, 

You did not receive full salary serval months so you are not eligible for LB 

Regards, 
Ashish Dabral 

From: "Wamiq Ahmad" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]>, "Mansi Chhabra" <[email-masked]> 
Sent: Wednesday, August 21, 2019 8:42:21 AM 
Subject: Update on LB 

Hi Ashish, 

I am writing this email to inform you that I have already completed my one year tenure in the company and as per my contract I am eligible for the Loyalty bonus. Can you please confirm when I can expect to receive that. 

Thanks & Regards, 
Wamiq Ahmad